Quicken Community is moving to Single Sign On! Starting 1/22/21, you'll sign in to the community with your Quicken ID. For more information: http://bit.ly/CommunitySSO

update

I have file version 4.1.100.1332 do I need to install 4.1.100.1190

Best Answer

Answers

This discussion has been closed.